Subject: What has happened to .bss in B19?
From: [email-masked] (Zsoter Andras)

5 Mar 1998 15:13:07 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have just installed Cygwin32 B19.
So far I have a problem with the assembler (GNU assembler 2.8-B19),
it does not seem to recognize the .bss "segment" specification any more.

If I try to assemble a piece of code which has .bss in it (or just
test it by typing a line containing .bss from the console) I get:

{standard input}: Assembler messages:
{standard input}:1: Error: Unknown pseudo-op:  `.bss'

It has worked just fine in the previous (18) release, and it works fine
on Linux.

Was it some deliberate change in the system, or it is an actual bug
in the assembler?

Andras Zsoter

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".